@import "../../styles/variables";

.Page403 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  &-title {
    font-size: 2rem;
  }

  &-image {
    font-size: 12rem;
    color: $primary-color;
    font-weight: 700;
    display: flex;
    align-items: center;
    img {
      height: 10rem;
      margin: 0 1rem;
    }
  }

  &-message {
    a {
      color: $third-color;
    }
  }
}
